# Generated by Django 2.1.1 on 2018-11-25 00:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('TheCircleApp', '0017_auto_20181124_1747'),
    ]

    operations = [
        migrations.AlterField(
            model_name='profile',
            name='know',
            field=models.ManyToManyField(blank=True, to='TheCircleApp.Profile'),
        ),
    ]
